Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 09:21:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>This has never been sorted. I received emails to say the damaged item would be collected but it never was. As lockdown has finished I went to the store to return and they wouldn’t accept it as a return because of the time which has passed. But I have been waiting for the collection?!</div>
<div>Please can you sort this or let me know if I can return it to store next week. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 May 2020, at 6:55 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><div>Hi Mandi,<br><br>
</div></div>
<div>
<div>Thank you for your patience.<br><br>We would like to inform you our team updated that they will contact you soon to arrange the collection.</div>
<div>
<br>We request you to please allow us some time to collect the item.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team </div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542085